Re: Rpm fail

#10098

Он при попытке установить gcc-4.2.0 smit ругается на
/sbin/install-info
AIX-rpm >=5.3
/bin/sh
libc.a(shr.o)

и еще пару библиотек.
AIX-rpm >=5.3 – я так понял надо обновить rpm – менеджер. Который так же жаловался на libc.a, а гугл меня привел к мысли о том что эта библиотека устарела, и нужен glibc.